<!DOCTYPE TS><TS>
<context>
    <name>CubeDialog</name>
    <message>
        <source>restore question</source>
        <translation>restaurar la pregunta</translation>
    </message>
    <message>
        <source>Ok</source>
        <translation>Aceptar</translation>
    </message>
    <message>
        <source>Choose that cube that is identical to the top cube.</source>
        <translation type="obsolete">Elija el cubo que es idéntico al cubo superior.</translation>
    </message>
    <message>
        <source>restore answer</source>
        <translation>restaurar la respuesta</translation>
    </message>
    <message>
        <source>Well done! The correct answer is %1.</source>
        <translation>¡Bien hecho! La respuesta correcta es %1.</translation>
    </message>
    <message>
        <source>Wrong! The correct answer is %1.</source>
        <translation>¡Incorrecto! La respuesta correcta es %1.</translation>
    </message>
    <message>
        <source>Next question</source>
        <translation>Siguiente pregunta</translation>
    </message>
    <message>
        <source>Continue</source>
        <translation>Continuar</translation>
    </message>
    <message>
        <source>Choose the cube that is identical to the top cube.</source>
        <translation>Elija el cubo que es idéntico al cubo superior.</translation>
    </message>
</context>
<context>
    <name>ScoreKeeper</name>
    <message>
        <source>Score: </source>
        <translation>Puntuación:</translation>
    </message>
    <message>
        <source>Question: </source>
        <translation>Pregunta:</translation>
    </message>
</context>
<context>
    <name>TestDialog</name>
    <message>
        <source>Welcome to the cube test.</source>
        <translation>Bienvenido a la prueba del cubo.</translation>
    </message>
    <message>
        <source>We are going to compare cubes.</source>
        <translation>Vamos a comparar cubos.</translation>
    </message>
    <message>
        <source>Choose the cube that is the same as the top cube. You can turn the cubes with the mouse. The six squares next to the cube are the same as the six sidex of the cube.</source>
        <translation type="obsolete">Elija el cubo que es idéntico al cubo superior. Puede girar los cubos con el ratón. Los seis cuadrados que hay al lado del cubo son los mismos que las seis caras del cubo.</translation>
    </message>
    <message>
        <source>Click &quot;Start&quot; to begin.</source>
        <translation>Pulse &quot;Empezar&quot; para comenzar.</translation>
    </message>
    <message>
        <source>Difficulty </source>
        <translation>Dificultad</translation>
    </message>
    <message>
        <source>Can I play Daddy?</source>
        <translation type="obsolete">¿Puedo jugar, papá?</translation>
    </message>
    <message>
        <source>Don&apos;t hurt my brain</source>
        <translation type="obsolete">No frías mi cerebro</translation>
    </message>
    <message>
        <source>Bring &apos;em on</source>
        <translation type="obsolete">Venga, vamos</translation>
    </message>
    <message>
        <source>I am cube incarnate!</source>
        <translation type="obsolete">¡Soy un cubo!</translation>
    </message>
    <message>
        <source>Style </source>
        <translation>Estilo</translation>
    </message>
    <message>
        <source>Start</source>
        <translation>Empezar</translation>
    </message>
    <message>
        <source>Quit</source>
        <translation type="obsolete">Salir</translation>
    </message>
    <message>
        <source>Please send suggestions, themes, translations, and bugsreports to jos@vandenoever.info</source>
        <translation>Por favor, envíe sugerencias, temas, traducciones e informes de fallos a jos@vandenoever.info</translation>
    </message>
    <message>
        <source>You&apos;ve answered %1 out of %2 questions correctly.</source>
        <translation>Ha contestado correctamente %1de %2 preguntas.</translation>
    </message>
    <message>
        <source>Choose the cube that is the same as the top cube. You can turn the cubes with  the mouse. The six squares next to the cube are the same as the six sides of the cube.</source>
        <translation>Elija el cubo que es idéntico al cubo superior. Puede girar los cubos con el ratón. Los seis cuadrados que hay al lado del cubo son los mismos que las seis caras del cubo.</translation>
    </message>
    <message>
        <source>CubeTest is written by Jos van den Oever and released under the General Public License.</source>
        <translation>CubeTest ha sido escrito por Jos van der Oever y está publicado bajo la Licencia Pública General de GNU.</translation>
    </message>
    <message>
        <source>Easy</source>
        <translation>Fácil</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>Media</translation>
    </message>
    <message>
        <source>Difficult</source>
        <translation>Difícil</translation>
    </message>
    <message>
        <source>Challenging</source>
        <translation>Reto</translation>
    </message>
</context>
</TS>
